std::experimental::function::get_memory_resource(3)

NAME
std::experimental::function::get_memory_resource - std::experimental::function::get_memory_resource

Synopsis
                        (library fundamentals
   std::experimental::pmr::memory_resource* TS)
   get_memory_resource() const noexcept; (removed in library
                        fundamentals TS v3)
   Returns a pointer to the memory resource used by this object to allocate memory.

Parameters
   (none)

Return value
   A pointer to the memory resource used by this object to allocate memory.

See also
   constructor constructs a new std::experimental::function instance
                        (public member function)
   get_allocator retrieves a type-erased std::pmr::polymorphic_allocator
   (library fundamentals TS used by this object to allocate memory
   v3) (public member function)